SambaPOSConnect wont run on V4


#1

I cant get SambaPOSConnect to connect to by database. Any solutions_

It doesn’t produce a QR code, just keeps telling me to run the program again.


#2

You might need V5 I think this developed alongside V5 so prob won’t work with V4

@kendash will know for sire


#3

It works with all versions but you have to use full SQL express. CE edition will need to work.